KBRUCH(1)

NAME
kbruch - a fraction calculation teaching tool for KDE

SYNOPSIS
kbruch [ generic-options ]

DESCRIPTION
KBruch is a small program to practice calculating with fractions. Different exercises are provided for this purpose. The program checks the user's input and gives feedback.

This application is part of the official KDE edutainment module.

OPTIONS
For a full summary of options, run kbruch --help.

SEE ALSO
Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/kbruch/ directly into konqueror or you can run `khelpcenter help:/kbruch/' from the command-line.

If the KDE Help Centre is not installed then you can install the package kdeedu-doc-html and read this documentation in HTML format from /usr/share/doc/kde/HTML/en/kbruch/.

AUTHOR
KBruch was written by Sebastian Stein <seb.kde@hpfsc.de>, Eva Brucherseifer <eva@kde.org> and others.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).